## linux-meta-ibm-5.4 5.4.0.1012.30

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1012.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jan 2022 08:10:50 -0300

linux-meta-ibm-5.4 (5.4.0.1010.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 02:11:13 -0500

linux-meta-ibm-5.4 (5.4.0.1009.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 23:16:19 -0500

linux-meta-ibm-5.4 (5.4.0.1008.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Dec 2021 04:44:05 -0500

linux-meta-ibm-5.4 (5.4.0.1006.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 01:51:50 -0400
