=== debian/control ===
Source: linux-meta-ibm-5.4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-ibm-5.4-headers-5.4.0-1012,
 linux-headers-5.4.0-1012-ibm,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/bionic -b ibm-5.4

Package: linux-modules-extra-ibm
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-ibm-5.4--modules-extra--ibm, kernel-testing--linux-ibm-5.4--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel extra modules
 This package will always depend on the latest IBM Cloud Platform (ibm)
 extra modules package available.

Package: linux-headers-ibm
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel headers
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel headers available.

Package: linux-image-ibm
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel image
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel image available.

Package: linux-tools-ibm
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel tools
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel tools available.

Package: linux-ibm
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-ibm-5.4--full--ibm, kernel-testing--linux-ibm-5.4--full--preferred,
Depends: ${misc:Depends}, linux-image-ibm (= ${binary:Version}), linux-headers-ibm (= ${binary:Version})
Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
 This package will always depend on the latest complete IBM Cloud Platform
 (ibm) Linux kernel and headers.


Package: linux-modules-extra-ibm-edge
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel extra modules
 This package will always depend on the latest IBM Cloud Platform (ibm)
 extra modules package available.

Package: linux-headers-ibm-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel headers
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel headers available.

Package: linux-image-ibm-edge
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel image
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel image available.

Package: linux-tools-ibm-edge
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel tools
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel tools available.

Package: linux-ibm-edge
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-ibm-edge (= ${binary:Version}), linux-headers-ibm-edge (= ${binary:Version})
Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
 This package will always depend on the latest complete IBM Cloud Platform
 (ibm) Linux kernel and headers.
