## linux-meta-ibm-5.4 5.4.0.1016.33

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1016.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 12:08:02 -0500

linux-meta-ibm-5.4 (5.4.0.1015.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 12 Feb 2022 02:01:43 -0500
