## linux-meta-ibm-5.4 5.4.0.1017.34

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1017.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 03 Mar 2022 09:52:36 -0300
