## linux-meta-ibm-5.4 5.4.0.1020.37

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1020.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 07 Apr 2022 10:46:06 -0400

linux-meta-ibm-5.4 (5.4.0.1019.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Apr 2022 23:00:17 -0400
