## linux-meta-ibm-5.4 5.4.0.1021.38

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1021.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 29 Apr 2022 16:50:43 +0200
