## linux-meta-ibm-5.4 5.4.0.1023.39

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1023.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 25 May 2022 12:21:04 +0200
