## linux-meta-ibm-5.4 5.4.0.1026.41

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1026.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 06:28:46 -0300

linux-meta-ibm-5.4 (5.4.0.1024.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 27 May 2022 18:58:13 +0200
