## linux-meta-ibm-5.4 5.4.0.1028.42

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1028.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:41:37 -0300
