## linux-meta-ibm-5.4 5.4.0.1029.43

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1029.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 04 Jul 2022 12:59:32 +0200
