## linux-meta-ibm-5.4 5.4.0.1031.45

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1031.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 07 Aug 2022 18:25:03 -0300

linux-meta-ibm-5.4 (5.4.0.1030.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 29 Jul 2022 15:17:30 +0200
