## linux-meta-ibm-5.4 5.4.0.1032.46

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1032.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Aug 2022 17:46:43 +0200
