## linux-meta-ibm-5.4 5.4.0.1033.47

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1033.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1033

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 07 Sep 2022 19:15:33 +0200
