## linux-meta-ibm-5.4 5.4.0.1034.48

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1034.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 18:52:02 +0200
