## linux-meta-ibm-5.4 5.4.0.1036.49

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1036.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:12:31 -0300
