## linux-meta-ibm-5.4 5.4.0.1037.50

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1037.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1037

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 21 Oct 2022 11:42:02 +0200
