## linux-meta-ibm-5.4 5.4.0.1038.51

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1038.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 21 Nov 2022 16:20:19 +0100
