## linux-meta-ibm-5.4 5.4.0.1040.51

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1040.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 18:17:58 -0300
