## linux-meta-ibm-5.4 5.4.0.1041.52

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1041.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 12 Dec 2022 12:34:49 +0100
