## linux-meta-ibm-5.4 5.4.0.1042.53

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1042.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 22:26:03 -0300
