## linux-meta-ibm-5.4 5.4.0.1043.54

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1043.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 16 Jan 2023 12:50:24 +0100
