## linux-meta-ibm-5.4 5.4.0.1044.55

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1044.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:23:13 -0800
