=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-ibm-5.4-headers-5.4.0-1043,
- linux-headers-5.4.0-1043-ibm,
+ linux-ibm-5.4-headers-5.4.0-1044,
+ linux-headers-5.4.0-1044-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/bionic -b ibm-5.4
 
 Package: linux-modules-extra-ibm
