## linux-meta-ibm-5.4 5.4.0.1045.56

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1045.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 13 Feb 2023 17:45:35 +0100
