## linux-meta-ibm-5.4 5.4.0.1047.58

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1047.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 05 Apr 2023 11:55:27 +0200
