## linux-meta-ibm-5.4 5.4.0.1048.59

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1048.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 22:52:16 -0300
