## linux-meta-ibm-5.4 5.4.0.1049.60

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1049.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 25 Apr 2023 11:22:55 +0200
