## linux-meta-ibm-5.4 5.4.0.1050.61

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1050.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 23 May 2023 15:45:24 +0200
