## linux-meta-ibm-5.4 5.4.0.1051.62

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1051.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 01 Jun 2023 12:27:33 +0200
