## linux-meta-ibm-5.4 5.4.0.1080.85~18.04.1

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1080.85~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1080.85~18.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:28:03 +0200

linux-meta-ibm-5.4 (5.4.0.1079.84~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1079.84~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 27 Aug 2024 10:32:50 +0800

linux-meta-ibm-5.4 (5.4.0.1078.83~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1078.83~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Wed, 14 Aug 2024 18:41:52 +0800

linux-meta-ibm-5.4 (5.4.0.1077.82~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1077.82~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 17 Jul 2024 14:03:46 +0800

linux-meta-ibm-5.4 (5.4.0.1076.81~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1076.81~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 11 Jul 2024 10:32:27 +0800

linux-meta-ibm-5.4 (5.4.0.1075.80~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1075.80~18.04

 -- Liam Kearney <liam.kearney@canonical.com>  Fri, 14 Jun 2024 09:47:12 +1000

linux-meta-ibm-5.4 (5.4.0.1074.79~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1074.79~18.04

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 13 Jun 2024 14:45:24 +1000

linux-meta-ibm-5.4 (5.4.0.1073.78~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1073.78~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 04 Jun 2024 15:10:10 +0200

linux-meta-ibm-5.4 (5.4.0.1072.77~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1072.77~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 07 May 2024 11:39:53 +0200

linux-meta-ibm-5.4 (5.4.0.1071.76~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1071.76~18.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 18 Apr 2024 16:49:37 -0400

linux-meta-ibm-5.4 (5.4.0.1070.75~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1070.75~18.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 05 Apr 2024 20:10:25 -0400

linux-meta-ibm-5.4 (5.4.0.1069.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Noah Wager <noah.wager@canonical.com>  Fri, 22 Mar 2024 10:18:29 -0700

linux-meta-ibm-5.4 (5.4.0.1068.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 13 Mar 2024 13:24:35 -0700

linux-meta-ibm-5.4 (5.4.0.1067.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 20 Feb 2024 15:55:33 +0100

linux-meta-ibm-5.4 (5.4.0.1066.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 11:08:45 +0100

linux-meta-ibm-5.4 (5.4.0.1065.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jan 2024 11:11:36 +0100

linux-meta-ibm-5.4 (5.4.0.1064.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 16:49:15 +0100

linux-meta-ibm-5.4 (5.4.0.1063.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 29 Nov 2023 11:19:24 +0100

linux-meta-ibm-5.4 (5.4.0.1061.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 03 Nov 2023 14:07:37 +0100

linux-meta-ibm-5.4 (5.4.0.1060.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 18:17:55 +0200

linux-meta-ibm-5.4 (5.4.0.1059.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 05 Oct 2023 13:12:16 +0200

linux-meta-ibm-5.4 (5.4.0.1058.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 18 Sep 2023 14:06:49 +0200

linux-meta-ibm-5.4 (5.4.0.1057.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 08 Sep 2023 15:40:26 +0200

linux-meta-ibm-5.4 (5.4.0.1056.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 29 Aug 2023 18:13:54 +0200

linux-meta-ibm-5.4 (5.4.0.1055.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Aug 2023 14:52:28 +0200

linux-meta-ibm-5.4 (5.4.0.1054.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 01 Aug 2023 17:51:58 +0200

linux-meta-ibm-5.4 (5.4.0.1053.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 19 Jul 2023 11:32:00 +0200

linux-meta-ibm-5.4 (5.4.0.1052.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 Jun 2023 15:27:34 +0200
