## linux-meta-ibm-5.4 5.4.0.1092.97~18.04.1

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1092.97~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1092.97~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 May 2025 15:35:32 +0300

linux-meta-ibm-5.4 (5.4.0.1090.95~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1090.95~18.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 04 Apr 2025 23:03:44 +0800

linux-meta-ibm-5.4 (5.4.0.1087.92~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1087.92~18.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 24 Feb 2025 17:09:08 -0300

linux-meta-ibm-5.4 (5.4.0.1086.91~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1086.91~18.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 28 Jan 2025 09:46:01 -0800

linux-meta-ibm-5.4 (5.4.0.1085.90~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1085.90~18.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Jan 2025 16:11:25 +0100

linux-meta-ibm-5.4 (5.4.0.1084.89~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1084.89~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 13:45:54 +0100

linux-meta-ibm-5.4 (5.4.0.1083.88~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1083.88~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 13 Nov 2024 12:59:51 +1100

linux-meta-ibm-5.4 (5.4.0.1082.87~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1082.87~18.04

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 09 Oct 2024 16:09:55 +0200

linux-meta-ibm-5.4 (5.4.0.1081.86~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1081.86~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 13:28:26 +0200
