## linux-meta-ibm-5.4 5.4.0.1096.101~18.04.1

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1096.101~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1096.101~18.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 21 Aug 2025 15:00:27 +0800

linux-meta-ibm-5.4 (5.4.0.1095.100~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1095.100~18.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 16 Jul 2025 08:55:18 +0200

linux-meta-ibm-5.4 (5.4.0.1094.99~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1094.99~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 18 Jun 2025 15:39:02 +1000

linux-meta-ibm-5.4 (5.4.0.1093.98~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1093.98~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 05 Jun 2025 15:25:10 +1000
