## linux-meta-ibm-5.4 5.4.0.1098.103~18.04.1

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1098.103~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1098.103~18.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Oct 2025 10:58:49 -0500

linux-meta-ibm-5.4 (5.4.0.1097.102~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1097.102~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Sep 2025 16:32:15 -0500
