## linux-meta-ibm-5.4 5.4.0.1099.104~18.04.1

=== debian/changelog ===
linux-meta-ibm-5.4 (5.4.0.1099.104~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1099.104~18.04

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Nov 2025 13:09:42 -0600
